Attix5 Pro V8 is almost here

Attix5 latest version

In January 2015 Attix5 Pro v8 will be released. This signals the discontinuation of v6.

What does product discontinuation mean?

Three months after the new version is released, Attix5 will only provide technical support for products on v7 and above. Upgrading to the newer version allows historical issues to be fixed and provides improved functionality and performance. We remove certain old and problematic features that are generally not used, this allows us to focus on producing new product features going forward.

Products affected:

  • Storage Platform v6.2.4.3
  • Storage Platform Console v6.2.3.1
  • SE and DL Backup Clients v6.2.3.0

Plug-ins affected:

  • Exchange 2000 SMR
  • Exchange 2003 SMR
  • Exchange 2007 SIR
  • Exchange 2010 SIR Plus
  • MS Exchange Server (Exchange is still supported via the VSS plug-in)
  • Lotus Domino
  • Oracle
  • SharePoint
  • VMWare (ESX 3.5 & 4.1)

New products:

New Backup Client: Enterprise Server Edition (ESE), V8 only


  • The v6 Storage Platform must be upgraded to a supported version.
  • V6 Backup Clients will still back up to the latest Storage Platform although not supported.
  • Uninstall unsupported plug-ins (see above) on v6 Backup Clients to allow auto-upgrade to the latest Server Edition (SE) and Desktop & Laptop (DL) Backup Client versions.
  • VirtualRestore is only compatible with these configurations:
    • v7 DL/SE Backup Clients with a v7 Storage Platform
    • v8 ESE Backup Clients with a v8 Storage Platform

Contact our Product Specialists today on 0118 9898 222 for more information about Attix 5 pro.